<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2014-01-01T12:51:59Z" product-name="portfolios">
		<header/>
		<body>

			<!--=== General ===-->
			<trans-unit id="tx_portfolios_label.contains_portfolios">
				<source>Portfolios</source>
			</trans-unit>


			<!--=====
				Model
				=====-->

			<!--=== Model: Portfolio ===-->
			<trans-unit id="tx_portfolios_domain_model_portfolio">
				<source>Portfolio</source>
			</trans-unit>

			<trans-unit id="tx_portfolios_domain_model_portfolio.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.sub_title">
				<source>Subtitle</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.slug">
				<source>Slug</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.highlight">
				<source>Highlight</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.teaser">
				<source>Teaser Text</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.images">
				<source>Images</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.files">
				<source>Files</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.working_hours">
				<source>Workig Hours</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.working_hours_description">
				<source>Working hours (whole number)</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.finishing_date">
				<source>Finishing Date</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.finishing_date_description">
				<source>Portfolio was completed on</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.www">
				<source>WWW</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.www_description">
				<source>Website Link</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.latitude">
				<source>Latitude</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.longitude">
				<source>Longitude</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.palette_geo_coordinates">
				<source>Geo coordinates</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute1">
				<source>Attribute 1</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute2">
				<source>Attribute 2</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute3">
				<source>Attribute 3</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute4">
				<source>Attribute 4</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute5">
				<source>Attribute 5</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute6">
				<source>Attribute 6</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute7">
				<source>Attribute 7</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.attribute8">
				<source>Attribute 8</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.categories">
				<source>Categories</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.categories_description">
				<source>Categories in which this reference should appear</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.tags">
				<source>Tags</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.tags_description">
				<source>Keywords that are important for this reference</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.markdown">
				<source>Markdown</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.related_portfolios">
				<source>Related portfolios</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.related_portfolios_description">
				<source>Selected ones will be displayed below the detail view</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.html_title">
				<source>HTML Title</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.html_title_description">
				<source>HTML title. Appears in the browser window in the top bar.</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.meta_abstract">
				<source>Meta Abstract</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.meta_abstract_description">
				<source>Meta Abstract. A very brief description of the reference.</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.meta_description">
				<source>Meta Description</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.meta_description_description">
				<source>Meta Description. This descriptive text should appear to a user in the search service when this file is found.</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.meta_keywords">
				<source>Meta Keywords</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfolio.meta_keywords_description">
				<source>Meta Keywords. eg. Name, property, category, etc.</source>
			</trans-unit>

			<!--=== Model: PortfolioCategory ===-->
			<trans-unit id="tx_portfolios_domain_model_portfoliocategory">
				<source>Portfolio category</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliocategory.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliocategory.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliocategory.image">
				<source>Image</source>
			</trans-unit>

			<!--=== Model: PortfolioTag ===-->
			<trans-unit id="tx_portfolios_domain_model_portfoliotag">
				<source>Portfolio tag</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotag.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotag.category">
				<source>Category</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotag.category_description">
                <source>Category of tag</source>
            </trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotag.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotag.variant">
				<source>Variant</source>
			</trans-unit>
            <trans-unit id="tx_portfolios_domain_model_portfoliotag.variant_description">
                <source>Variant of tag</source>
            </trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotag.image">
				<source>Image</source>
			</trans-unit>

			<!--=== Model: PortfolioTagCategory ===-->
			<trans-unit id="tx_portfolios_domain_model_portfoliotagcategory">
				<source>Portfolio tag category</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotagcategory.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_domain_model_portfoliotagcategory.description">
				<source>Description</source>
			</trans-unit>

		</body>
	</file>
</xliff>
